@charset "Shift_JIS";
/*
-----------------------------------------------
Cascading Style Sheets for [GungHo Games]
----------------------------------------------- */

@import "../library/css/common.css";
@import "../library/css/sec.css";

/*++++++++++++++++++++++ COMMON PAGE SET ++++++++++++++++++++++*/

h2{
	padding:3px 6px;
	font-size:16px;
	border-left:3px #78c52b solid;
	border-bottom:1px #78c52b solid;
	color:#360;
}

h3{
	padding:16px 0 3px 6px;
	font-size:14px;
}

/*++++++++++ Menu ++++++++++*/
#mannerMenu{
	height:26px;
	margin-bottom:8px;
}

#mannerMenu:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#mannerMenu ul li{
	float:left;
	width:100px;
	margin-right:4px;
	padding:3px;
	border-bottom:1px #ccc solid;
	text-align: center;
	text-decoration:none;
}

#mannerMenu ul li:hover{
	background-color:#eee0f0;
	border-bottom:3px #c9c solid;
}

#mannerMenu ul li a{
	text-decoration:none;
}

#mannerMenu ul li.selected{
	background-color:#eee0f0;
	border-bottom:3px #c9c solid;
}

/*++++++++++ section ++++++++++*/
.section_c{
	margin:20px 0;
	padding:20px 0px 20px 30px;
	border:2px #ccc solid;
}
.section{
	margin:10px 0;
	padding:5px 10px 10px 10px;
	border:1px #ccc solid;
	font-size: 120%;
}
.section_nl{
	margin:10px 0;
	padding:5px 10px 10px 10px;
	line-height:1.3;
	font-size: 120%;
}
.sectionL{
	margin:10px 0;
	padding:15px 10px 20px 10px;
	border:1px #ccc solid;
    line-height:1.5;
	font-size:14px;
}
.section p{
	line-height:1.3;
}

.section strong{
	display: block;
	margin:4px 0;
}

.section blockquote{
	width:360px;
	border:3px #999 double;
	margin:4px;
	padding:4px;
}

.section .listCaption{
	margin-top:8px;
}

.section ol {
	width: 660px;
	margin-left:30px;
}

.section ol li{
	list-style-type: decimal;
}

.section ul{
	margin:2px 10px 10px 10px;
}

.section ul li{
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom:3px;
	padding-left:1em;
	font-size:12px;
	text-indent: -1em;
}

.section ul.noStyle li{
	list-style-type: none;
}

.section table {
	border-collapse: collapse;
}

.section table th{
	background-color:#ccc;
}

.section table th,
.section table td{
	border:1px #ccc solid;
	padding:3px;
}

.section span.note{
	text-decoration: underline;
	color:#600;
}

.section span.noteCom{
	display:block;
	margin-bottom:12px;
	font-size:10px;
	color:#600;
}

.atention{
	color:#900;
}
